﻿@import url("graph-barras-fr22.basics.css");

/**no participa  **/
.graphBox .barGraph .bar2.noParty:after{top:0;}

/**titular resultados**/
.graphBox {position:relative;display: block;width: 100%;}

/* para noticias */
.p_final .graphBox.barras.primera_vuelta, .p_final .artBody .gridBox.mapa.primera_vuelta,
.p_final .barras.segunda_vuelta, .p_final .artBody .gridBox.mapa.segunda_vuelta {width: 50%;float: left;padding: 0;}
.p_final .graphBox .barGraph {padding-left: 0;}
.p_final .graphBox .barGraph .bar1 + span {font-size: 2.3rem;line-height: 2.3rem;}

/* para portada resultados */
.vuelta2 .grid.g2 > .gridBox {display: flex;}
.vuelta2 .grid.g2 > .gridBox .mapa.segunda_vuelta {max-width: 80%;margin: 0 auto;}
.vuelta2 .grid.g2 > .gridBox  #barras-elecc-francia-2v .titBox {padding-top: 4rem;margin-bottom: -4rem;padding-left: 7rem;}
.vuelta2 .grid.g2 > .gridBox  div#barras-elecc-francia-2v {display: flex;flex-wrap: wrap;height: 100%;}

.p_final .infoBox.barras.segunda_vuelta .titBox {margin-top:4rem}
.p_final .infoBox.barras.segunda_vuelta .graphBox {padding-top:20%}

.p_final .rtve-embed.sin_cand .infoBox.barras.segunda_vuelta .titBox {margin-top:calc(50% - 8rem);margin-left: 8rem;margin-right: 2rem;}
.p_final .rtve-embed.sin_cand .infoBox.barras.segunda_vuelta .graphBox {display:none}
.p_final .rtve-embed.sin_cand + .rtve-embed.infoBox .mapGraph .list-states > .active {margin-top: 50%;margin-left: calc(-100% + 12rem);}
.p_final .rtve-embed.sin_cand + .rtve-embed.infoBox .gridBox.no-js.mapa.segunda_vuelta {margin-left: -4rem;margin-right: 4rem;}

@media only screen and (max-width:1000px) {
    .vuelta2 .grid.g2 > .gridBox {flex-wrap:wrap;}
    .vuelta2 .grid.g2 > .gridBox .cell {width:100%;}
    .vuelta2 .grid.g2 > .gridBox #barras-elecc-francia-2v .titBox {margin-bottom: 0;}
    .mapGraph .list-states > .active{margin-top: 15%;margin-left: 25%;}
}


/* atlantis */
.vuelta2 .m100 > .cell > .no_ima.notic_mod {padding: 0 0 2rem 0;}


